Package com.redhat.et.libguestfs

# Class MDStat

java.lang.Object
com.redhat.et.libguestfs.MDStat

public class MDStat extends Object
MDStat structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`mdstat_device`
`String`
`mdstat_flags`
`int`
`mdstat_index`

## Constructor Summary

Constructors
Constructor
Description
`MDStat()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### mdstat_device

public String mdstat_device

### mdstat_index

public int mdstat_index

### mdstat_flags

public String mdstat_flags

## Constructor Details

### MDStat

public MDStat()